{
    "type": "eidolon:crucible",
    "steps": [
      {
        "items": [
          { "item": "radiation_zone:desolate_nugget" },
          { "item": "radiation_zone:radioactive_flame" }
        ]
      },
      {
        "stirs": 1,
        "items": [
          { "item": "galosphere:saltbound_tablet" }
        ]
      }
    ],
    "result": {
        "item": "wan_ancient_beasts:ancient_upgrade_smithing_template"
    }
  }